# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = kwallet-pam
pkgbase = kwallet-pam
xdata = pkgtype=pkg
pkgver = 6.2.4-1
pkgdesc = KWallet PAM integration
url = https://kde.org/plasma-desktop/
builddate = 1734133513
packager = Tuxcore <dev@tuxcore.org>
size = 28499
arch = x86_64
license = LGPL-2.0-or-later
group = plasma
depend = glibc
depend = kwallet
depend = libgcrypt
depend = pam
depend = sh
depend = socat
makedepend = extra-cmake-modules
